<div id="contacts-core-scaffold" xmlns:ox="http://localhost/html/dtd/ox.dtd">
	<ox:include src="contacts/contacts.xml"/>
	<ox:include src="contacts/contactsCards.xml"/>
	<ox:include src="contacts/contactsList.xml"/>
	<ox:include src="contacts/contactsDetail.xml"/>
</div>